RK-J - Task #3256

Please remove Hotjar from all pages on our site
10/06/2023 06:06 AM - Ram Kordale

Status: Rejected Start date: 10/06/2023
Priority: Urgent Due date:

Assignee: Ram Kordale % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

History

#1 - 11/01/2023 09:11 AM - Ram Kordale

- Assignee changed from Ayush Khandelwal to Ayanava Karmakar

#2 - 11/01/2023 09:31 AM - Ayanava Karmakar

- Status changed from New to In Progress

#3 - 11/01/2023 11:24 AM - Ayanava Karmakar

- Status changed from In Progress to New

#4 - 11/10/2023 06:59 AM - Ayanava Karmakar
- Status changed from New to Rejected

- Assignee changed from Ayanava Karmakar to Ram Kordale
